Subject: CPIC 2.0 Spec - June CIW Inspection Draft

From: "Debbie Prevost" <[email-masked]>
Date: Wed, 23 Jun 93 13:17:18 EDT

Hi everyone!  I've just put a review draft of the CPIC 2.0
spec on the Internet in /ciw/spec/20spec.ps.  This draft
contains all the information that received Approved Pages
status at the June CIW meeting.

As Jack Sanders' note last Friday said, we no longer need
to deliver a June 30 draft to X/Open.  But we still need
to inspect the AP information and agree to a new reference
copy of the spec.

Because it's taken longer than expected to get this draft
out, I've moved the review dates out.  Here are the new dates:

          June 30 ... Inspection meeting, 10am-5pm EDT
          July 16 ... Reference copy on Internet

Ways to participate in the inspection:

    1.  To join the inspection meeting by phone, please send a
        note to [email-masked] by June 29,
        or call me at (919) 254-4317.  Then I'll call you on June 30
        between 9:30-10am to connect you to the conference call.

    2.  Send your comments through e-mail by June 29 to:

            [email-masked]

        Make sure you tell the section number, paragraph and
        sentence number for each change as well as the page number.

The 20spec.ps file takes about 5 meg of space to download (use binary
option!) and is about 400 printed pages.  Please let me know if you
have any problems downloading or printing.

For those who don't have access to a Postscript printer, I've also
put an ASCII version of the review draft on the Internet in
/ciw/spec/20spec.asc.  This file doesn't contain page numbers,
but you can use the section numbers on the text headings
to send comments.

Thank you all for your contributions to the CPIC 2.0 Spec.

Regards,
Debbie